apiVersion: v1
automountServiceAccountToken: null
kind: ServiceAccount
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels:
    app.kubernetes.io/instance: kubernetes-secret-generator
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: kubernetes-secret-generator
    app.kubernetes.io/version: v3.4.1
    helm.sh/chart: kubernetes-secret-generator-3.4.1
    name: kubernetes-secret-generator
  name: kubernetes-secret-generator
  namespace: kubernetes-secret-generator
